#newsd {
  color: #ff0000;
  font-weight: bolder;
}

.new_mi_box { width: 374px; height: 34px; margin: 8px auto; }
.new_i_box { width: 180px; height: 34px; margin: 8px auto; }
a.new_movie_btn { display: block; height: 34px; width: 120px; float: left; padding: 0 0 0 70px; background: url('https://img07.shop-pro.jp/PA01029/692/etc/new_movie_btn.png') no-repeat scroll 8px 2px #e8e8e8; border-radius: 4px; font-size: 12px; line-height: 34px; overflow: hidden; color: #000; text-decoration: none; margin-right: 4px;}
a.new_movie_btn:link { color: #000; text-decoration: none; }
a.new_movie_btn:hover { background-color: #9dceff; }
a.new_info_btn { display: block; height: 34px; width: 130px; float: left; padding: 0 0 0 50px; background: url('https://img07.shop-pro.jp/PA01029/692/etc/new_info_btn.gif') no-repeat scroll 12px 2px #e8e8e8; border-radius: 2px; font-size: 12px; line-height: 34px; overflow: hidden; color: #000; text-decoration: none; }
a.new_info_btn:link { color: #000; text-decoration: none; }
a.new_info_btn:hover { background-color: #9dceff; }

hr.grad {
    height: 1px;
    border: 0;
    background: #999;
    background-image: -webkit-linear-gradient(left, #eee, #999, #eee);
    background-image: -moz-linear-gradient(left, #eee, #999, #eee);
    background-image: -ms-linear-gradient(left, #eee, #999, #eee);
    background-image: -o-linear-gradient(left, #eee, #999, #eee);
}

 


.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}

.col-1 {
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-2, .itemList--6 .itemList__unit {
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-1_5, .itemList--5 .itemList__unit {
  flex: 0 0 20%;
  max-width: 20%;
}

.col-3, .itemList--4 .itemList__unit {
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4, .itemList--3 .itemList__unit {
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.col-5 {
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.col-6, .itemList--2 .itemList__unit {
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}

.col-8 {
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.col-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}

.col-11 {
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}

.col-12, .itemList--1 .itemList__unit {
  flex: 0 0 100%;
  max-width: 100%;
}


.col-pc {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.col-pc-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}

.col-pc-1 {
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-pc-1_4, .itemList-pc--7 .itemList__unit {
  flex: 0 0 14.285714%;
  max-width: 14.285714%;
}

.col-pc-2, .itemList-pc--6 .itemList__unit {
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-pc-1_5, .itemList-pc--5 .itemList__unit {
  flex: 0 0 20%;
  max-width: 20%;
}

.col-pc-3, .itemList-pc--4 .itemList__unit {
  flex: 0 0 25%;
  max-width: 25%;
}

.col-pc-4, .itemList-pc--3 .itemList__unit {
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.col-pc-5 {
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.col-pc-6, .itemList-pc--2 .itemList__unit {
  flex: 0 0 50%;
  max-width: 50%;
}

.col-pc-7 {
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}

.col-pc-8 {
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.col-pc-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.col-pc-10 {
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}

.col-pc-11 {
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}

.col-pc-12, .itemList-pc--1 .itemList__unit {
  flex: 0 0 100%;
  max-width: 100%;
}


@media (max-width: 991px) {
  .col-tab {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-tab-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-tab-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-tab-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-tab-3, .itemList-tab--4 .itemList__unit {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-tab-4, .itemList-tab--3 .itemList__unit {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-tab-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-tab-6, .itemList-tab--2 .itemList__unit {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-tab-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-tab-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-tab-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-tab-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-tab-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-tab-12, .itemList-tab--1 .itemList__unit {
    flex: 0 0 100%;
    max-width: 100%;
  }

}

@media (max-width: 767px) {
  .col-sp {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-sp-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-sp-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-sp-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-sp-3, .itemList-sp--4 .itemList__unit {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sp-4, .itemList-sp--3 .itemList__unit {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-sp-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-sp-6, .itemList-sp--2 .itemList__unit {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sp-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-sp-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-sp-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sp-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-sp-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-sp-12, .itemList-sp--1 .itemList__unit {
    flex: 0 0 100%;
    max-width: 100%;
  }

}

@media (max-width: 479px) {
  .col-sp2 {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-sp2-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-sp2-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-sp2-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-sp2-3, .itemList-sp2--4 .itemList__unit {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sp2-4, .itemList-sp2--3 .itemList__unit {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-sp2-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-sp2-6, .itemList-sp2--2 .itemList__unit {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sp2-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-sp2-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-sp2-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sp2-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-sp2-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-sp2-12, .itemList-sp2--1 .itemList__unit {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.noHiddenContainer {
  overflow: hidden;
}

.noHiddenContainer .container, .noHiddenContainer .slick-list {
  overflow: visible;
}

.container--narrow {
  width: 800px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.row img {
  max-width: 100%;
}

i.material-icons {
  font-size: 24px;
}

@media (max-width: 991px) {
  .pcOnly {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .spOnly {
    display: none !important;
  }
}





.mainSliderSec {
  overflow: hidden;
  margin-bottom: 60px;
}

.mainSliderSec:not([data-fade="true"]) .mainSliderSec__inner {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.mainSliderSec[data-fade="true"] .mainSliderSec__inner {
  overflow: hidden;
}

.mainSliderSec .slick-list {
  overflow: visible;
}

.mainSliderSec .slick-list img {
  max-width: 100%;
  margin: auto;
}

[data-dot="false"] .slick-dots {
  display: none !important;
}

.mainSlider[data-center="true"] .slick-slide {
  padding: 0 15px;
}

@media (max-width: 767px) {
  .mainSlider[data-center="true"] .slick-slide {
    padding: 0 7.5px;
    width: 90vw;
  }
}

.mainSlider--typeB {
  margin-bottom: 30px;
}

@media (max-width: 1200px) {
  .msThumbnail {
    padding: 0 15px;
  }
}

@media (max-width: 992px) {
  .mainSlider--typeB {
    margin-bottom: 15px;
  }
}

.mainSlider[data-arrow="false"] .slick-arrow, .mainSlider--typeB[data-arrow="false"] .slick-arrow {
  display: none !important;
}

.mainSlider .slick-arrow, .mainSlider--typeB .slick-arrow {
  transform-origin: top left top left;
  margin: 0;
  display: block;
  width: 40px;
  height: 40px;
  transform-origin: top;
}

.mainSlider .slick-arrow:before, .mainSlider--typeB .slick-arrow:before {
  content: none;
}

.mainSlider .slick-next, .mainSlider .slick-prev, .mainSlider--typeB .slick-next, .mainSlider--typeB .slick-prev {
  z-index: 2;
  transform: rotate(45deg) translate(0, -50%);
}

.mainSlider .slick-next, .mainSlider--typeB .slick-next {
  border-top: #1b1b1b 1px solid;
  border-right: #1b1b1b 1px solid;
  right: 30px;
}

.mainSlider .slick-prev, .mainSlider--typeB .slick-prev {
  border-bottom: #1b1b1b 1px solid;
  border-left: #1b1b1b 1px solid;
  left: 30px;
}

@media (max-width: 1240px) {
  .mainSlider .slick-arrow, .mainSlider--typeB .slick-arrow {
    width: 20px;
    height: 20px;
    transform-origin: top;
  }
  .mainSlider .slick-next, .mainSlider--typeB .slick-next {
    right: 15px;
  }
  .mainSlider .slick-prev, .mainSlider--typeB .slick-prev {
    left: 15px;
  }
}

#mainSlider:not(.slick-initialized) {
  height: 500px;
  position: relative;
}

#mainSlider:not(.slick-initialized) > * {
  opacity: 0;
}

#mainSlider:not(.slick-initialized):before {
  content: "Loading...";
  position: absolute;
  display: block;
  inset: 50% 0 auto;
  margin: auto;
  color: #F0B41C;
  font-size: 20px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  animation: load4 1.3s infinite linear;
  transform: translateZ(0);
}

.dotsA .slick-dots {
  bottom: 20px;
  right: 25px;
  text-align: right;
}

.dotsA .slick-dots li, .dotsA .slick-dots li button, .dotsA .slick-dots li button::before {
  width: 35px;
  height: 4px;
}

.dotsA .slick-dots li {
  margin: 0 5px;
}

.dotsA .slick-dots li button::before {
  border-radius: 0;
}

@-webkit-keyframes load4 {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}

@keyframes load4 {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}

#scrollBtn {
  position: absolute;
  bottom: 50px;
  left: 0;
  right: 0;
  margin: auto;
  width: 80px;
  text-align: center;
  z-index: 4;
  font-size: 10px;
  height: 24px;
  font-weight: bold;
}

@media screen and (max-width: 992px) {
  #scrollBtn {
    bottom: 20px;
  }
}

#scrollBtn:before {
  content: "";
  display: block;
  position: absolute;
  inset: auto 0 0 0;
  width: 15px;
  height: 15px;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  transform: rotate(135deg);
  margin: auto;
}

#scrollBtn.scrollBtn--wh {
  color: #fff;
}

#scrollBtn.scrollBtn--wh:before {
  border-color: #fff;
}

.mainSliderSec__inner.inner_margin ul.mainSlider {
  margin: 0 auto 35px;
  position: initial;
}

.mainSliderSec__inner.inner_margin ul.mainSlider .slick-dots {
  left: 0;
}

.mainSlidermargin li {
  margin: 0 15px;
}

@media (max-width: 1200px) {
  .mainSlidermargin li {
    margin: 0 7.5px;
  }
}

.loaded-js {
  opacity: 0;
  -webkit-transition: opacity 1.5s ease .3s;
  transition: opacity 1.5s ease .3s;
}

.loaded-js.loaded {
  opacity: 1;
}

.mainSlider[data-fade="true"] {
  position: relative;
}

.mainSlider[data-fade="true"] > .slick-list {
  overflow: hidden;
}

.mainSlider[data-fade="true"] > .slick-list, .mainSlider[data-fade="true"] > .slick-list > .slick-track, .mainSlider[data-fade="true"] > .slick-list > .slick-track > .slick-slide > div {
  position: relative;
  height: 100%;
}

.mainSlider[data-fade="true"] > li {
  position: relative;
  height: 100%;
}

.mainSlider[data-fade="true"] > li img {
  position: absolute;
  inset: 0;
  margin: auto;
  width: 100%;
}

.fadeAnimetion {
  animation: fadezoom 8s 0s forwards;
  animation-timing-function: ease-out;
}

@keyframes fadezoom {
  0% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

.mainVisual {
  overflow: hidden;
  position: relative;
  height: 714px;
}

@media (max-width: 767px) {
  .mainVisual {
    height: auto;
  }
}

.mainVisual .mainVisual__inner img {
  display: block;
  position: absolute;
  left: -300%;
  right: -300%;
  top: 0;
  bottom: 0;
  margin: auto;
  max-width: none;
  z-index: 2;
}

@media screen and (max-width: 750px) {
  .mainVisual .mainVisual__inner img {
    position: relative;
    left: inherit;
    right: inherit;
    max-width: 100%;
  }
}

.mainVisual.mainVisual--hero {
  height: 100vh;
  height: 100svh;
}

@media screen and (max-width: 750px) {
  .mainVisual.mainVisual--hero .mainVisual__inner img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}

.mainVisual__copy img {
  display: block;
  position: absolute;
  max-width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  z-index: 3;
}

@media screen and (max-width: 992px) {
  .mainVisual__copy img {
    max-width: calc(100% - 50px);
  }
}

.mvA_inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.mvA_inner img {
  max-width: 100%;
  display: block;
  margin: auto;
}

.mvA_inner a {
  display: block;
  opacity: 1;
}

.mvA_inner a:hover {
  opacity: 0.8;
}

.mvA_main,
.mvA_sub {
  max-width: 50%;
  flex: 0 0 50%;
}

@media (max-width: 767px) {
  .mvA_main,
  .mvA_sub {
    max-width: 100%;
    flex: 0 0 100%;
  }
}

.mvA_sub {
  display: -ms-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.mvA_sub > * {
  max-width: 50% !important;
  flex: 0 0 50%;
  position: relative;
}

.mvA_sub > * > span {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 5px 7px;
  font-size: 12px;
  line-height: 20px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}

@media screen and (max-width: 1200px) {
  .mvA_sub > * > span {
    font-size: 10px;
    padding: 3px 5px;
  }
}

.mainVisual--arrangeB {
  padding: 0;
}

.mainVisual--arrangeB .container {
  display: flex;
}

@media (max-width: 767px) {
  .mainVisual--arrangeB .container {
    flex-wrap: wrap;
  }
}

.mainVisual--arrangeB a {
  display: block;
  width: 100%;
}

.mainVisual--arrangeB img {
  max-width: 100%;
}

.mvB_main {
  margin-right: 10px;
}

@media (min-width: 768px) {
  .mvB_main {
    flex: 0 0 63%;
    max-width: 63%;
  }
}

@media (max-width: 767px) {
  .mvB_main {
    max-width: 100%;
    flex: 0 0 100%;
    margin-right: 0;
    margin-bottom: 6px;
  }
}

.mvB_sub {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width: 768px) {
  .mvB_sub {
    flex: 0 0 37%;
    max-width: 37%;
  }
}

.mvB_sub > a {
  margin-bottom: 10px;
}

.mvB_sub a:last-child {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .mvB_sub > a {
    width: 49%;
    margin-bottom: 0px;
    margin-right: 2%;
  }
  .mvB_sub a:last-child {
    margin-right: 0;
  }
}



.sds__hotword {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #dfdfdf;
}

.sds__hotword .sideTitle {
  padding: 0;
}

.sds__hotword ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 10px;
}

.sds__hotword ul li {
  margin: 0 5px 5px 0;
}

.sds__hotword ul li a {
  display: block;
  font-size: 10px;
  background: #f2f2f2;
  padding: 5px;
  border-radius: 5px;
}

.searchForm + .sds__hotword {
  border-top: none;
  padding-top: 0;
}

.sds__priceRange {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sds__priceRange input {
  max-width: calc(50% - 32px);
  flex: 0 0 calc(50% - 32px);
}

.sds__priceRange span {
  font-size: 12px;
}

.sds__color ul {
  display: flex;
  margin: 5px -5px -10px;
}

.sds__color ul li {
  list-style: none;
  flex: 0 0 34px;
  max-width: 34px;
  padding: 2px;
  margin: 0 10px 10px 0;
}

.sds__color label {
  border-radius: 50%;
  position: relative;
  height: 34px;
  width: 34px;
  cursor: pointer;
}

.sds__color label:before,
.sds__color label > div {
  position: absolute;
  display: block;
  border-radius: 50%;
}

.sds__color label > div {
  inset: 4px;
  z-index: 3;
}

.sds__color label:before {
  content: "";
  position: absolute;
  inset: 0;
  border: 1px solid #dfdfdf;
  background: #fff;
  z-index: 2;
}

.sds__color label span {
  display: none;
}

.sds__color input[type="checkbox"]:checked + label:before {
  border-color: #F0B41C !important;
  transition: 0.05s;
}

#sds_submit {
  border-radius: 0;
  max-width: 100%;
  width: 100%;
}

.hdrSearch--ds {
  background: #fff !important;
}

.hdrSearch--ds .side__detailSearch {
  padding: 0;
  margin-bottom: 15px;
  border: none;
}

.hdrSearch__wrap {
  overflow-x: hidden;
  overflow-y: scroll;
  max-height: calc(100svh - 120px);
}

.hdrSearch__inner {
  width: 550px;
  max-width: 100%;
  margin: auto;
}

.hdrSearch__inner .searchForm {
  width: 100% !important;
}

@media (min-width: 992px) {
  .main__detailSearch #sds_submit {
    display: block;
    max-width: 345px;
    margin: auto;
  }
  .main__detailSearch .side__detailSearch {
    padding: 30px;
  }
}

.wow {
  opacity: 0;
  transform: translateY(50px);
}

.wow.animated {
  opacity: 1;
  transition: 1.5s;
  transform: translateY(0px);
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: auto;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
/* Icons */
/* Arrows */
.nextBtn,
.prevBtn,
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}

.nextBtn:hover, .nextBtn:focus,
.prevBtn:hover,
.prevBtn:focus,
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

.nextBtn:hover:before, .nextBtn:focus:before,
.prevBtn:hover:before,
.prevBtn:focus:before,
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.nextBtn.slick-disabled:before,
.prevBtn.slick-disabled:before,
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 1;
}

.nextBtn:before,
.prevBtn:before,
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}

.slick-prev:before {
  content: "";
}

[dir="rtl"] .slick-prev:before {
  content: "";
}

.slick-next {
  right: -25px;
}

[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}

.slick-next:before {
  content: "";
}

[dir="rtl"] .slick-next:before {
  content: "";
}
.mainSliderSec {
  display: block!important;
}
